# Polish translation for kaffeine
# Copyright (c) 2006 Rosetta Contributors and Canonical Ltd 2006
# This file is distributed under the same license as the kaffeine package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kaffeine\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-05-07 19:26+0000\n"
"PO-Revision-Date: 2007-07-13 11:44+0000\n"
"Last-Translator: Taavit <taavit@gazeta.pl>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 13:37+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kaffeine/mimetypes/application/x-kaffeine.desktop:7
msgid "Comment=Kaffeine Playlist"
msgstr "Comment=Lista odtwarzania Kaffeine"

#: kaffeine/servicemenus/kaffeine_append_file.desktop:7
msgid "Name=Append to Kaffeine Playlist"
msgstr "Name=Dodaj do listy odtwarzania Kaffeine"

#: kaffeine/servicemenus/kaffeine_open_directory.desktop:7
msgid "Name=Open with Kaffeine"
msgstr "Name=Otwórz w Kaffeine"

#: kaffeine/servicemenus/kaffeine_play_audiocd.desktop:8
msgid "Name=Play Audio CD with Kaffeine"
msgstr "Name=Odtwórz dźwiękową płytę CD w Kaffeine"

#: kaffeine/servicemenus/kaffeine_play_dvd.desktop:8
msgid "Name=Play DVD with Kaffeine"
msgstr "Name=Odtwórz płytę DVD w Kaffeine"

#: kaffeine/servicemenus/kaffeine_play_vcd.desktop:8
msgid "Name=Play VCD with Kaffeine"
msgstr "Name=Odtwórz płytę VideoCD w Kaffeine"

#: kaffeine/src/kaffeine.desktop:7
msgid "GenericName=Media Player"
msgstr "GenericName=Odtwarzacz multimedialny"

#: kaffeine/src/player-parts/gstreamer-part/gstreamer_part.desktop:4
msgid "Name=Kaffeine-GStreamer"
msgstr "Name=Kaffeine-Gstreamer"

#: kaffeine/src/player-parts/gstreamer-part/gstreamer_part.desktop:11
msgid "Comment=A Kaffeine engine based on GStreamer."
msgstr "Comment=Silnik Kaffeine bazujący na Gstreamer."

#: kaffeine/src/player-parts/xine-part/xine_part.desktop:10
msgid "Comment=A Kaffeine engine based on xine."
msgstr "Comment=Silnik Kaffeine bazujący na Xine."
